.fi-ta-table tbody tr td,
.fi-ta-table thead tr th {
    padding-top: 0.125rem !important; 
    padding-bottom: 0.125rem !important;
    font-size: 0.8rem !important;
    line-height: 1.1 !important;
}

.fi-ta-table .fi-ta-col {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.fi-ta-table .fi-badge {
    padding-top: 0.1rem !important;
    padding-bottom: 0.1rem !important;
    font-size: 0.75rem !important;
}

.fi-ta-table .fi-ta-text-item {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}